.ico{
	padding: 7px 0px 6px 4px !important;
}

.home-buttons li{
	margin-bottom: -3px;
}

.home-buttons li a{
	height: 100%;
	width: 100%;
	display: block;
}
#bke_searchbox_wrapper {
	float: left;
	position: relative;
}
.ratecode-wrapper {
	position: absolute !important;
	top: 33px !important;
	left: 58px !important; 
	margin:0px !important;
}
.submit-wrapper{
position: relative !important;
	top: 0px !important;
	left: 180px;
}